سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
گارانتی 42 ماهه سیما سیستم
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
گارانتی 12 ماهه فیوژن
سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
بی سیم
30x30x20 میلیمتر
130*220*40 میلیمتر
60*180*220 میلیمتر
30 گرم
250 گرم
518 گرم
بی سیم, یقه ای، وایرلس
USB Type C
0.1 متر
2 ساعت
۲۰ الی ۲۰۰۰۰ هرتز
گوشی موبایل و تبلت, لپتاپ
پوشش 180 درجه, قابلیت حذف صدای محیط, لایو استریم, نویز کنسلینگ, قابلیت کاهش نویز
۳۲ دسی بل
باتری
سیم شارژ گیره و مگنت اتصال
آداپتور
مشکی
سفید
سفید
سفید
یک عدد
چهار عدد
دو عدد
چهار عدد
یک عدد
یک عدد
یک عدد
یک عدد
نشانگر LED
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
قابلیت نصب آسان
کیفیت خدمات (QoS)
Internet ADSL LAN Power
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
2.4 گیگاهرتز
2.4 گیگاهرتز
پنج گیگاهرتز
Web Based Configuration (HTTP), Remote management, Telnet management, command Line Interface, TR-069, SNMP, Web Based Firmware Upgrade, CWMP (TR-069), Diagnostic Tools
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE FCC
CE, FCC, RoHS
یک عدد
دو عدد
یک عدد
یک عدد
دو عدد
یک عدد
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
power-reset
دو عدد
Omni Directional ثابت
wifi
مخفی
IEEE 802.3, 802.3u
ITU-T G.992.5
قابلیت برقراری ارتباط با تمامی شرکت های ارائه دهنده سرویس های ADSL و ADSL2+ و GPRS
آداپتور برق 9V DC-0.85A
آداپتور 12 ولت 1 آمپر
آداپتور
DDNS
DHCP
IEEE 802.11n, 802.11g, 802.11b
Support: IEEE 802.11g, IEEE 802.11b, IEEE 802.3, IEEE 802.3u, IEEE 802.3x, CSMA / CA, CSMA / CD, TCP / IP, DHCP, ICMP, NAT, PPPoE
2.4 تا 2.4835 گیگاهرتز
ارسال دیتا برای فضای بسته تا 100 متر و فضای باز تا 300 متر
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
دارای 4 پورت VLAN است.
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
ویندوز و ….
آنتن خارجی
USB 2.0, RJ-11
دو عدد
دو عدد
480 مگابیت بر ثانیه
12 دسیبل (12dBi)
پشتیبانی از VOIP و دارای دو پورت RJ-11 مخصوص سرویس VOIP، مکالمه تلفنی دیجیتال رایگان
قابلیت برقراری ارتباط با تمامی شرکت های ارائه دهنده سرویس های ADSL و ADSL2+ و GPRS وایرلس سری N با سرعت ۳۰۰ Mbps و اتصال ۳۲ نفر همزمان
امکان تعریف VIRTUAL SERVERS را دارد.
دارای فایروال قدرتمند است.
از VOIP پشتیبانی می کند و دارای دو پورت RJ-11 مخصوص سرویس VOIP است.
دارای پورت USB مخصوص به اشتراک گذاری پرینتر. دارای پورت USB مخصوص به اشتراک گذاری هارد دیسک و فلش مموری دارای پورت USB مخصوص اتصال مودم G3 جهت اتصال به شبکه اینترنت بیسیم از طریق سیمکارت